/* Default CSS */
* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
img.fullsize {
    height: 100%;
    width: 100%;
}


html {
    font-family: "Lucida Sans", sans-serif;
}
.header {
    background-color: #00004d;
    color: #ffffff;
    padding: 15px;
    background-image: url("images/RSCBanner.jpg");
    background-repeat: no-repeat;
    /*background-position: center center; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100%;
    padding-bottom:12%;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	display: block;
}
.menu li {
    padding: 8px;
    margin-bottom: 7px;
    background-color :#00004d;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu a {
	text-decoration: none;
	color: #FFFFFF;

	display: block;
	position: relative;
}
.menu li:hover {
    background-color: #0099cc;
}
.aside {
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.asideNoDec {
    text-decoration: none;
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
 display: inline-block;
}

.asideNoDec a:link {
    text-decoration: none;
    color: #ffffff;
}

.asideNoDec a:visited {
    text-decoration: none;
    color: #ffffff;
}

.asideNoDec a:hover {
    text-decoration: none;
    color: #ffffff;
}

.asideNoDec a:active {
    text-decoration: none;
color: #ffffff;
}

.footer {
    background-color: #00004d;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 5px; 
    margin: auto;
    width: 99%;
}
.impact {
    text-align: center;
    color: blue;
    background-color:color;
    font-size: 1.25em;
   /* text-align:justify; */
}

.button {
    background-color: #00004d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button_green {
    background-color: #01a807;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button_purple {
    background-color:  #bf02d1;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button_orange {
    background-color:  #efd513;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    padding: 15px 32px;
}
div.tab button {
   /* background-color: #ddd; */
    background-color: #00004d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 26px;
    margin: 4px 2px;
    cursor: pointer;
    
}

/* Change background color of buttons on hover */
div.tab button:hover {
   background-color: #ddd;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #00004d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
      font-size: 16px;
    margin: 4px 2px;
}

figure {
    display: inline-block;
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
.RSCTable_border  td, th {
    border: 1px solid black; border-collapse: collapse;
    padding: 5px;


}


tbody tr:nth-child(odd) {
   background-color: #ccc;   /* #eee is former, slightly lighter colour used */
}

tr {overflow: scroll;}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
